Flash Player Critical Security Update

adobe-flash-250x250Adobe leverte denne uken nok en kritisk sikkerhetsoppdatering til Flash (Flash Player version 24.0.0.221), muligens årets første ( bare i fjor sendte de ut femten…), og de anbefaler alle brukere med utgave 24.0.0.194 eller tidligere, å installere umiddelbart.

Det er skrevet om Flash og Mac på bloggen her tidligere, og hvorfor og hvordan du avinstallerer programmet, men i tilfelle du fortsatt likevel har valgt å ha Adobes Flash på Macen, så bør du i alle fall ha aktivert «Allow Adobe to install updates», så du får dem på plass automatisk.

kilde: macrumors.com

 

Stikkord: ,

2 kommentar to “Flash Player Critical Security Update”

  1. Signe -Marie Dydland- Ravndal Says:

    Hei, har du forslag til et annet program som kan erstatte dette. mvh SigneMarie

    • paal Says:

      Det er HTML5 som erstatter Flash Player, og det er produsentene som må gjøre noe, ikke du som bruker.

Legg igjen en kommentar

Fyll inn i feltene under, eller klikk på et ikon for å logge inn:

WordPress.com-logo

Du kommenterer med bruk av din WordPress.com konto. Logg ut / Endre )

Twitter picture

Du kommenterer med bruk av din Twitter konto. Logg ut / Endre )

Facebookbilde

Du kommenterer med bruk av din Facebook konto. Logg ut / Endre )

Google+ photo

Du kommenterer med bruk av din Google+ konto. Logg ut / Endre )

Kobler til %s


%d bloggers like this: